From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 December 2001<P>

Max; Your Xmas Story <a href="/blend/wv.cgi?id=2001.12.27.01.23.26844">All I Want For Christmas...</a> is simply lovely. Thanks for sharing.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 27 December 2001<P>

BK ~ Ask and ye shall receive. <BR>
<BR>
Here's <a href="/blend/wv.cgi?id=2001.12.27.07.00.27254">Counted All The Way To Ten</a>. Not that it's any good, really, but it means a lot. After she read my stuff here (some of it about her husband -he's my co-worker and was a good friend of mine) and my reproach for what he was doing, Angel asked me to write a poem about her. I was at work at job #2 tonight and put it together. This was the result, but I guess I just couldn't NOT write about him too. Arg! It was interesting that you summoned me the very day I came here to post after a bit of an absence!<BR>
<BR>
Some good work here again! Ali, Madison...nice stuff as usual. To the others, I haven't had time to read much more, but I'll try!<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 December 2001<P>

TJ~<BR>
<a href="/blend/wv.cgi?id=2001.12.27.07.00.27254">Counted All The Way To Ten</a> was heartbreaking, but beautifully written...<BR>
<BR>
Taintedone~<BR>
<a href="/blend/wv.cgi?id=2001.12.26.22.40.26163">In A Day</a> I read this and went, "Whoa." It woke me up, for some reason...It said so much, in so few words...Great writing...*smile*<BR>
<BR>
Elaina~<BR>
I just read <a href="/blend/wv.cgi?id=2001.12.26.19.59.11237">Deny You</a> and all I can say is oh, boy...It reminds me of that old saying, "Can't live with 'em, can't live without 'em." ((HUGS)), girl...I hope that you find your way (or rather that he starts being consistant)...And that everything works out for you...=)<BR>
<BR>
Love and fairy dust, Ali<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=62">cloudy</a><BR>
Date: 27 December 2001<P>

I really wish I could be more consistent.  I really do.<BR>
It's just so hard sometimes...   but why?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 December 2001<P>

Cloudy(Aaron, right?)~<BR>
<BR>
The problem with consistancy is it's tough...First off, you've got to make a choice of loving or not loving...<BR>
You've got to decide whether or not you're willing, or able, or ready--whatever...But, either way, you've got to make a decision and stick with it...Still, as I said previously, before you can stick with it, you've got to pick a choice...That is where your problem seems to lie...You never really commit fully, one way or another...Or so it seems to me, being a third party...Am I right, or close, or way off base?<BR>
<BR>
Love and fairy dust, Ali
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 27 December 2001<P>

Thank you for your warm welcome back, BK...I hope everyone had a wonderful Christmas.
<HR>
From: <a href="/blend/av.cgi?id=532">where is your heaven</a><BR>
Date: 27 December 2001<P>

Cloudy~ I know that my input is probably the last thing you want, but that's ok. I don't really think it's so much the consistant, I think you give some words way more credit than they deserve. Like girlfriend. Yeah that may be a commiting word, but it doesn't mean forever. You of all people should know that not even fiance or marriage is forever these days. I've never expected forever from you...(although sometimes I don't think I'd mind). All I ever wanted was you...completely...for a time in my life...because, well you know the rest.<BR>
xoxo<BR>
Elaina
<HR>
From: <a href="/blend/av.cgi?id=532">where is your heaven</a><BR>
Date: 27 December 2001<P>

Who knows maybe I'm wrong...see I am also trying to find reason. <BR>
love always<BR>
elaina
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 27 December 2001<P>

...........to whom I've given gifts to. ??!!?? What the hell kind of bad grammar is THAT?! Rather...to whom I've given gifts. !! <BR>
<BR>
<BR>
               (can't believe I wrote that on the survey question...gak!)
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 27 December 2001<P>

We will forgive you for that, TJ, but I dont know about , "What the hell kind of grammar...etc..... ". :)
<HR>